html {
	height: 100%;
}

body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #e2fae0;
	background-image: url('img/bg.gif');
	background-repeat: repeat-x;
	text-align: center;
	font-family: arial, verdana;
	font-size: 12px;
}

#sitewrap {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	font-family: arial, verdana;
	background-image: url('img/site-wrap.gif');
	background-repeat: no-repeat;
	padding: 0px;
	overflow: hidden;
}

#container {
	width: 980px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	font-family: arial, verdana;
	background-color: #60a668;
	text-align: left;
	padding: 0px;
}

#header {
	width: 980px;
	height: 94px;
	margin: 0 auto;
	background-color: #63ae83;
	background-image: url('img/header.jpg');
	background-repeat: no-repeat;
	cursor: pointer;
}

#menubar {
	width: 850px;
	height: 40px;
	padding-left: 130px;
	background-image: url('img/menubar.gif');
	background-repeat: repeat-x;
	text-align: center;
}

#bodycon {
	float: left;
	width: 980px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	background-color: #6eb66c;
	background-image: url('img/menushadow.gif');
	background-repeat: no-repeat;
}


#top-content {
	float: left;
	width: 980px;
	height: 317px;
	background-image: url('img/home/top-content.jpg');
	background-repeat: repeat-y;
	text-align: center;
}



#top-content-left {
	float: left;
	width: 465px;
	height: 281px;
	padding-top: 23px;
	padding-left: 19px;
	text-align: left;
	color: #ffffff;
	font-family: arial, verdana;
	font-size: 14px;
}

#top-content-header {
	float: left;
	width: 461px;
	height: 46px;
	text-align: left;
	color: #ffffff;
	font-family: arial, verdana;
	font-size: 14px;
}

#top-content-body {
	float: left;
	width: 406px;
	height: 222px;
	padding-top: 10px;
	padding-left: 4px;
	text-align: left;
	color: #ffffff;
	font-family: arial, verdana;
	font-size: 14px;
}

#top-content-right {
	float: right;
	width: 223px;
	height: 279px;
	padding-top: 20px;
	padding-right: 25px;
	text-align: left;
	color: #ffffff;
	font-family: arial, verdana;
	font-size: 14px;
}



#center-content {
	float: left;
	width: 980px;
	height: 70px;
	color: #176830;
	background-image: url('img/home/center-content.jpg');
	background-repeat: repeat-y;
	padding-top: 7px;
	text-align: center;
}


#base-content {
	float: left;
	width: 980px;
	height: auto;
	min-height: 191px;
	max-height: 280px;
	font-family: arial, verdana;
	background-color: #62a466;
	background-image: url('img/home/base-content.jpg');
	background-repeat: repeat-x;
	text-align: center;
	padding-bottom: 10px;
}


#base-content-left {
	float: left;
	width: 460px;
	height: auto;
	min-height: 186px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 12px;
	color: #000000;
}


#base-content-left-single {
	float: left;
	width: 270px;
	height: auto;
	min-height: 186px;
	padding-left: 100px;
	padding-right: 110px;
	font-size: 12px;
	color: #000000;
}


#base-content-center {
	float: left;
	width: 1px;
	height: 230px;
}


#base-content-right {
	float: left;
	width: 460px;
	height: auto;
	min-height: 186px;
	padding-left: 10px;
	padding-left: 20px;
	font-size: 12px;
	color: #000000;
}


#base-content-right-single {
	float: left;
	width: 270px;
	height: auto;
	min-height: 186px;
	padding-left: 100px;
	padding-right: 110px;
	font-size: 12px;
	color: #000000;
}


#productBoxLeftTitle {
	float: left;
	width: 400px;
	height: auto;
	padding-left: 30px;
	padding-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}

#productBoxLeft {
	float: left;
	width: 200px;
	height: auto;
	padding-left: 30px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}

#productBoxLeft1 {
	float: left;
	width: 200px;
	height: auto;
	padding-right: 20px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}


#productBoxRightTitle {
	float: left;
	width: 400px;
	height: auto;
	padding-left: 30px;
	padding-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}

#productBoxRight {
	float: right;
	width: 200px;
	height: auto;
	padding-right: 30px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}

#productBoxRight1 {
	float: right;
	width: 200px;
	height: auto;
	padding-left: 20px;
	padding-right: 10px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}

#productBoxMiddleTitle {
	float: left;
	width: 900px;
	height: auto;
	padding-left: 30px;
	padding-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}

#productBoxMiddle {
	float: left;
	width: 200px;
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}

#productBoxImage {
	float: left;
	width: 198px;
	height: 148px;
	text-align: center;
}

#productBoxImage1 {
	float: left;
	width: 198px;
	height: 154px;
	text-align: center;
	background-image: url('img/home/shaddow1.png');
	background-position: center top;
	background-repeat: no-repeat;
}

#productBoxImage2 {
	float: left;
	width: 198px;
	height: 154px;
	text-align: center;
	background-image: url('img/home/shaddow2.png');
	background-position: center top;
	background-repeat: no-repeat;
}

#productBoxImage3 {
	float: left;
	width: 198px;
	height: 140px;
	padding-top: 14px;
	text-align: center;
	background-image: url('img/home/shaddow3.png');
	background-position: center top;
	background-repeat: no-repeat;
}

#productBoxText {
	float: left;
	width: 199px;
	height: auto;
	min-height: 47px;
	color: #000000;
}

#productBoxTitle {
	float: left;
	width: 198px;
	height: auto;
	min-height: 23px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

#productBoxSubTitle {
	float: left;
	width: 198px;
	height: auto;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

#productBoxPrice {
	float: left;
	width: 198px;
	height: auto;
	padding-top: 5px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}


#eventsLeft {
	float: left;
	width: 600px;
	height: auto;
	margin: 0 auto;
	padding-top: 15px;
	padding-left: 10px;
}

#eventBox {
	float: left;
	width: 634px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	padding-bottom: 10px;
}

#eventBoxTitle {
	float: left;
	width: 634px;
	height: 47px;
	margin: 0 auto;
	text-align: left;
	background-image: url('img/events/event-title.gif');
	background-repeat: no-repeat;
}

#eventBoxNone {
	float: left;
	width: 634px;
	height: 43px;
	margin: 0 auto;
	text-align: center;
	padding-top: 4px;
	background-image: url('img/events/event-none.gif');
	background-repeat: no-repeat;
}

#eventBoxTitleLeft {
	float: left;
	width: 370px;
	height: 43px;
	padding-top: 4px;	
	padding-left: 10px;
	margin: 0 auto;
	text-align: left;
}

#eventBoxTitleLeft2 {
	float: left;
	width: 410px;
	height: 37px;
	padding-top: 10px;	
	padding-left: 10px;
	margin: 0 auto;
	text-align: left;
}

#eventBoxTitleRight {
	float: right;
	width: 240px;
	height: 40px;
	padding-top: 7px;	
	padding-right: 10px;
	margin: 0 auto;
	text-align: right;
}

#eventBoxTitleRight2 {
	float: right;
	width: 200px;
	height: 37px;
	padding-top: 10px;
	padding-right: 10px;
	margin: 0 auto;
	text-align: right;
}


#eventBoxContent {
	float: left;
	width: 606px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 5px;
	background-image: url('img/events/event-content.gif');
	background-repeat: repeat-y;
	color: #e3fee1;
	font-size: 14px;
	font-family: arial, verdana;
}

#eventBoxText {
	float: left;
	width: 606px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	padding-bottom: 5px;
}

#eventBoxImage {
	float: right;
	width: 200px;
	height: 140px;
	margin: 0 auto;
	text-align: right;
}

#eventBoxBaseText {
	float: left;
	width: 606px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	font-size: 16px;
}

#eventBoxBasePrice {
	float: right;
	width: 200px;
	height: auto;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
}

#eventBoxBase {
	float: left;
	width: 634px;
	height: 10px;
	margin: 0 auto;
	text-align: left;
	background-image: url('img/events/event-base.gif');
	background-repeat: no-repeat;
}

#eventsRight {
	float: right;
	width: 320px;
	height: auto;
	margin: 0 auto;
	padding-top: 15px;
	padding-right: 10px;
}

#contactWrap {
	float: left;
	width: 965px;
	height: auto;
	margin: 0 auto;
	padding-left: 10px;
	padding-top: 15px;
}

#contactLeft {
	float: left;
	width: 640px;
	height: auto;
	margin: 0 auto;
}

#contactLeftTitle {
	float: left;
	width: 624px;
	height: 43px;
	margin: 0 auto;
	padding-top: 4px;	
	padding-left: 10px;
	text-align: left;
	background-image: url('img/events/event-title.gif');
	background-repeat: no-repeat;
}

#contactLeftFormTitle {
	float: left;
	width: 624px;
	height: 25px;
	margin: 0 auto;
	text-align: left;
	background-image: url('img/contact/contact-header-form.gif');
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	font-family: arial, verdana;
	padding-top: 9px;	
	padding-left: 15px;
}

#contactLeftContent {
	float: left;
	width: 606px;
	height: auto;
	min-height: 226px;
	margin: 0 auto;
	text-align: left;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 5px;
	background-image: url('img/events/event-content.gif');
	background-repeat: repeat-y;
	color: #ffffff;
	font-size: 14px;
	font-family: arial, verdana;
}

#contactErrorBox {
	width: 600px;
	height: auto;
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	font-family: arial, verdana;
	font-weight: bold;
}

#contactLeftInfo {
	float: left;
	width: 275px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	color: #ffffff;
	font-size: 16px;
	font-family: arial, verdana;
	font-weight: bold;
}

#contactLeftMap {
	float: right;
	width: 320px;
	height: auto;
	margin: 0 auto;
	padding-right: 4px;
}

#contactLeftFormContent {
	float: left;
	width: 606px;
	height: auto;
	min-height: 244px;
	margin: 0 auto;
	text-align: left;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 5px;
	background-image: url('img/events/event-content.gif');
	background-repeat: repeat-y;
	color: #e3fee1;
	font-size: 14px;
	font-family: arial, verdana;
}

#contactFormContentLeft {
	float: left;
	width: 300px;
	height: 244px;
	margin: 0 auto;
	color: #ffffff;
	text-align: left;
	font-size: 13px;
	font-family: arial, verdana;
	font-weight: bold;
}

#contactFormContentRight {
	float: right;
	width: 300px;
	height: 244px;
	margin: 0 auto;
	color: #ffffff;
	text-align: left;
	font-size: 13px;
	font-family: arial, verdana;
	font-weight: bold;
}

#contactFormContentRightTop {
	float: right;
	width: 300px;
	height: 215px;
	margin: 0 auto;
	color: #ffffff;
	text-align: left;
	font-size: 13px;
	font-family: arial, verdana;
	font-weight: bold;
}

#contactFormContentRightBase {
	float: right;
	width: 290px;
	height: auto;
	margin: 0 auto;
	color: #ffffff;
	text-align: right;
	padding-right: 10px;
	font-size: 13px;
	font-family: arial, verdana;
	font-weight: bold;
}

#contactFormTextarea {
	width: 290px;
	height: 190px;
	text-align: left;
}

#contactLeftBase {
	float: left;
	width: 634px;
	height: 10px;
	margin: 0 auto;
	text-align: left;
	background-image: url('img/events/event-base.gif');
	background-repeat: no-repeat;
}

#contactRight {
	float: right;
	width: 320px;
	height: auto;
	margin: 0 auto;
}

#contactRightImage {
	float: right;
	width: 312px;
	height: 282px;
	margin: 0 auto;
	background-image: url('img/contact/contact-image-bg.gif');
	background-repeat: no-repeat;
	padding-left: 8px;
	padding-top: 5px;
}

#contactRightImage2 {
	float: right;
	width: 312px;
	height: 282px;
	margin: 0 auto;
	background-image: url('img/contact/contact-image-bg-2.gif');
	background-repeat: no-repeat;
	padding-left: 8px;
	padding-top: 10px;
}

#contactRightFaqText {
	float: left;
	width: 300px;
	height: 241px;
	margin: 0 auto;
	text-align: center;
	font-family: arial, verdana;
	font-weight: bold;
	font-size: 18px;
	background-image: url('img/contact/contact-image-bg.gif');
	background-repeat: no-repeat;
	color: #337a3e;
	padding: 35px 10px 10px 10px;
}

#faqQuestionHeading {
	float: left;
	width: 600px;
	height: auto;
	min-height: 26px;
	margin: 0 auto;
	text-align: left;
	color: #ffffff;
	font-size: 14px;
	font-family: arial, verdana;
}

#faqQuestionAnswer {
	float: left;
	width: 578px;
	height: auto;
	margin: 0 auto;
	padding-left: 22px;
	padding-bottom: 15px;
	text-align: left;
	color: #ffffff;
	font-size: 14px;
	font-family: arial, verdana;
}

#footer {
	clear: both;
	width: 980px;
	height: 25px;
	bottom: 15px;
	color: #e2f6dd;
	padding-top: 2px;
	font-family: arial, verdana;
	font-size: 10px;
	text-align: center;
	background-image: url('img/footer.gif');
	background-repeat: repeat-x;
}

.footertext {
	color: #e2f6dd;
	text-decoration: none;
}

.footertext:hover {
	color: #e2f6dd;
	text-decoration: underline;
}



/* Main Menu */

.menuHome {
	float: left;
	width: 82px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-home.gif');
	background-repeat: no-repeat;
}
.menuHome:hover {
	background-image: url('img/mainmenu/mainmenu-home-over.gif');
}

.menuHome-sel {
	float: left;
	width: 82px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 1px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-home-over.gif');
	background-repeat: no-repeat;
}


.menuStore {
	float: left;
	width: 115px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-webstore.gif');
	background-repeat: no-repeat;
}
.menuStore:hover {
	background-image: url('img/mainmenu/mainmenu-webstore-over.gif');
}

.menuStore-sel {
	float: left;
	width: 115px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 1px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-webstore-over.gif');
	background-repeat: no-repeat;
}

.menuWorkshops {
	float: left;
	width: 124px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-workshops.gif');
	background-repeat: no-repeat;
}
.menuWorkshops:hover {
	background-image: url('img/mainmenu/mainmenu-workshops-over.gif');
}

.menuWorkshops-sel {
	float: left;
	width: 124px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 1px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-workshops-over.gif');
	background-repeat: no-repeat;
}

.menuResources {
	float: left;
	width: 117px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-resources.gif');
	background-repeat: no-repeat;
}
.menuResources:hover {
	background-image: url('img/mainmenu/mainmenu-resources-over.gif');
}

.menuResources-sel {
	float: left;
	width: 117px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 1px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-resources-over.gif');
	background-repeat: no-repeat;
}

.menuContact {
	float: left;
	width: 121px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-contact.gif');
	background-repeat: no-repeat;
}
.menuContact:hover {
	background-image: url('img/mainmenu/mainmenu-contact-over.gif');
}

.menuContact-sel {
	float: left;
	width: 121px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 1px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-contact-over.gif');
	background-repeat: no-repeat;
}

.menuShipping {
	float: left;
	width: 105px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-shipping.gif');
	background-repeat: no-repeat;
}
.menuShipping:hover {
	background-image: url('img/mainmenu/mainmenu-shipping-over.gif');
}

.menuShipping-sel {
	float: left;
	width: 105px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 1px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-shipping-over.gif');
	background-repeat: no-repeat;
}

.menuFAQ {
	float: left;
	width: 68px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-faq.gif');
	background-repeat: no-repeat;
}
.menuFAQ:hover {
	background-image: url('img/mainmenu/mainmenu-faq-over.gif');
}

.menuFAQ-sel {
	float: left;
	width: 68px;
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	text-indent: 3600px;
	text-decoration: none;
	padding: 0;
	color: #000000;
	font-size: 1px;
	font-weight: bold;
	background-image: url('img/mainmenu/mainmenu-faq-over.gif');
	background-repeat: no-repeat;
}

.dictionary {
	display: inline;
	font-size: 16px;
	font-family: verdana, arial;
	color: #ffffff;
}


h1 {
	display: inline;
	font-size: 45px;
	font-family: verdana, arial;
	font-weight: bold;
	color: #ffffff;
}


h2 {
	display: inline;
	font-size: 24px;
	font-family: verdana, arial;
	font-weight: bold;
	color: #ffffff;
}


h3 {
	display: inline;
	font-family: verdana, arial;
	font-size: 24px;
	font-weight: bold;
}


h4 {
	display: inline;
	font-family: verdana, arial;
	font-size: 18px;
	font-weight: normal;
}


h5 {
	display: inline;
	font-family: verdana, arial;
	font-size: 18px;
	font-weight: bold;
}

h6 {
	display: inline;
	font-family: arial, verdana;
	font-size: 18px;
	font-weight: none;
}

.heading7 {
	display: inline;
	font-family: arial, verdana;
	font-size: 24px;
	font-weight: bold;
}

.heading8 {
	display: inline;
	font-family: arial, verdana;
	font-size: 20px;
	font-weight: bold;
}

.heading9 {
	display: inline;
	font-family: arial, verdana;
	font-size: 16px;
	font-weight: bold;
}

.smallLink {
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

.smallLink:hover {
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
}

.valigntop {
	vertical-align: top;
}

.reference {
	background-color: #f5faf4;
}

.reference:hover {
	background-color: #ffffff;
}

.reference2 {
	background-color: #f5faf4;
}

.cartHeading {
	font-weight: bold;
	font-size: 11px;
	font-family: arial, verdana;
	border-bottom: 1px solid #000000;
}

.cartItem {
	font-size: 12px;
	font-family: arial, verdana;
	border-bottom: 1px solid #000000;
}

.baseBorder {
	/*border-bottom: 1px solid #000000;*/
	padding-bottom: 10px;
}

.showError {
	background-color: #f9b4b4;
}

img {
	border: 0px;
}

.centerText {
	text-align: center;
}

.middle {
	vertical-align: middle;
}

.homeStoreLink {
	color: #000000;
	text-decoration: none;
}

.homeStoreLink:hover {
	color: #000000;
	text-decoration: none;
}

.eventIMG {
	border: 2px solid #ffffff;
}

a {
	color: #000000;
	text-decoration: underline;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

.noul {
	text-decoration: none;
}

.noul:hover {
	text-decoration: none;
}

.white {
	color: #ffffff;
}

.white:hover {
	color: #ffffff;
}

.colour1 {
	color: #337a3e;
}

.bold {
	font-weight: bold;
}

.formImage {
	border-bottom: 4px solid #5ea465;
}

/* Image Pre-load For Menu Mouseovers */

.hiddenPic {
	display:none;
}